@charset "utf-8";body,html{min-height:100%}body{background-color:#fff;color:#333!important;font-size:14px!important}@font-face{font-family:Roboto;src:url(../webfont/RobotoCondensed-Regular.ttf)}@font-face{font-family:Cubano;src:url(../webfont/Cubano-Regular.otf) format("opentype");font-weight:700}a{text-decoration:none}a:hover{text-decoration:none!important}header{padding:3px 0;width:100%}.headr{width:100%;height:auto;background-color:#01254c}.belo-head{width:100%;padding:10px;background-color:#ededed}.logo{margin-left:auto;margin-right:auto;display:block;margin-top:5px}@media screen and (max-width:360px){.logo a img{margin-left:auto;margin-right:auto;display:block}.top-enq ul{list-style:none;margin:5px 0 0 0;float:left!important}.top-enq ul li{line-height:20px;color:#333;font-size:12px!important;letter-spacing:1px}}.top-enq{width:100%}.top-enq ul{list-style:none;margin:5px 0 0 0}.top-enq ul li{line-height:20px;color:#333;font-size:14px;letter-spacing:1px}.ph-icon{font-size:20px}.admisn-fixed{left:5px;top:120px;position:fixed;z-index:99999;background-color:#333;padding:4px;border-radius:4px;width:80px!important}.admisn-fixed h5{text-align:center;color:#fff;font-size:14px;font-weight:400}.admisn-fixed a h4{text-align:center;color:#fff;font-size:12px;font-weight:400;background-color:#3598dc;padding:5px;margin-bottom:3px;text-decoration:none}.admisn-fixed a h4 i{clear:both;font-size:25px;text-align:center}.admisn-fixed a h3{text-align:center;color:#000;font-size:12px;font-weight:400;background-color:#ffa801;padding:5px;margin-bottom:3px;text-decoration:none;margin-top:0}.admisn-fixed a h3 i{clear:both;font-size:25px;text-align:center}.admisn-fixed a h2{text-align:center;color:#fff;font-size:12px;font-weight:400;text-decoration:none;background-color:#09b796;padding:5px;margin-bottom:3px;margin-top:0}.admisn-fixed a h2 i{clear:both;font-size:25px;text-align:center}.admisn-fixed a h1{text-align:center;color:#fff;font-size:12px;font-weight:400;background-color:#c00;text-decoration:none;padding:5px;margin-bottom:3px;margin-top:0}.admisn-fixed a h1 i{clear:both;font-size:25px;text-align:center}.slicy-slide{background-color:#c30;color:#fff;padding:10px;font-size:30px!important;text-shadow:none!important}.slicy-slide-min{background-color:#003369;color:#fff;padding:5px;font-size:13px;text-shadow:none!important}.belo-bnr{width:100%;padding:20px;background-color:#ededed}.round-box{width:100%;padding:10px;margin-bottom:20px}.round-box img{width:100%;height:auto;border-radius:50%;border:5px solid #fff;overflow:hidden;-webkit-transition:-webkit-transform .8s ease-in-out;-ms-transition:-ms-transform .8s ease-in-out;transition:transform .8s ease-in-out}.round-box img:hover{transform:rotate(360deg);-ms-transform:rotate(360deg);-webkit-transform:rotate(360deg)}.round-box a{font-size:17px;color:#333;text-transform:uppercase;font-weight:700;text-decoration:none;text-align:center;margin-top:15px;margin-left:auto;margin-right:auto;display:block;transition:all .2s ease-out 0s;letter-spacing:1px}.round-box a:hover{color:#c00;text-decoration:none;transition:all .2s ease-out 0s}.packg i{clear:both;color:#09f;font-size:70px;font-weight:400;text-align:center}.packg h1{clear:both;color:#333;font-size:17px;font-weight:400;text-align:center;text-transform:uppercase;margin-bottom:30px}.superbox{width:100%;height:auto;border-radius:5px;border:1px solid #c51230;background-color:#dc324f;margin-bottom:20px;transition:all .2s ease-out 0s}.superbox:hover{border:1px solid #2b78b0;background-color:#c51230;transition:all .2s ease-out 0s;color:#fff}.superbox h1{color:#fff!important;font-size:30px!important;font-weight:400!important;text-transform:capitalize;text-align:center!important}.superbox h4{color:#fff!important;font-size:15px!important;font-weight:400!important;text-transform:capitalize;text-align:center!important;letter-spacing:1px}.superbox h3{color:#fff!important;font-size:20px!important;font-weight:400!important;text-transform:capitalize;text-align:center!important;letter-spacing:1px;background-color:#aa031f;padding:10px 0}.superbox h2{color:#fff!important;font-size:17px!important;font-weight:400!important;text-transform:capitalize;text-align:center!important;letter-spacing:.7px;height:50px;line-height:50px;border-bottom:1px dotted #ddd;margin:0}.pckg-btn{text-decoration:none;font-size:13px;color:#fff;background-color:#2d343e;padding:8px 30px;font-family:Roboto!important;text-transform:capitalize;margin-top:10px;transition:all .1s ease-out 0s;border:none}.pckg-btn:hover{background-color:#ffa801;color:#2d343e!important;transition:all .1s ease-out 0s}.ready h1{width:100%;text-align:center;color:#09f;font-size:35px;font-weight:500;padding-top:20px}.ready p{width:100%;text-align:center;color:#555;font-size:16px}.formdiv{width:90%;margin:0 auto;border:1px solid #ddd;padding:15px;border-radius:10px;margin-bottom:50px}.formdiv h1{font-family:Roboto;font-size:25px;color:#c30;margin-top:0}.formdiv p{font-family:Roboto;font-size:14px;color:#444;margin-top:0}.socialbox{width:100%;padding:10px;background-color:#062f5b}.social{display:table;margin:0 auto;padding:2px;white-space:nowrap}.social ul{list-style:none;display:table-row;margin:0;padding:0;white-space:nowrap}.social ul li{display:table-cell;padding-top:0}.social ul li a{float:left;height:40px;width:40px;line-height:40px;text-align:center;background-color:#fff;border-radius:50%;margin:0 3px;color:#062f5b;font-size:18px;-webkit-transition:-webkit-transform .8s ease-in-out;-ms-transition:-ms-transform .8s ease-in-out;transition:transform .8s ease-in-out}.social ul li a:hover{transform:rotateY(360deg);-ms-transform:rotateY(360deg);-webkit-transform:rotateY(360deg);background-color:#ffa801;transition:transform .8s ease-in-out}.footbck{background-color:#01254c;width:100%;height:auto;padding:30px}.footus{width:100%}.footus img{margin-bottom:10px}.footus p{width:100%;text-align:justify;color:#999;font-size:14px}.imp-link{width:100%;margin-bottom:15px}.imp-link h1{color:#fff;font-weight:400;font-size:15px;text-transform:uppercase}.imp-link ul{list-style:none}.imp-link ul li{line-height:25px;color:#fff;font-size:13px}.imp-link ul li a{line-height:25px;color:#f7f7f7;font-size:13px;text-decoration:none;transition:all .2s ease-out 0s}.imp-link ul li a:hover{margin-left:10px;transition:all .2s ease-out 0s}@media screen and (max-width:320px){.logo{margin-top:10px!important}}.mar-top{margin-top:30px}.top-mar{margin-top:10px}.pure-mrgn{margin:20px 0}.mainhd h1{font-size:25px;color:#096;font-weight:400;text-transform:uppercase;border-bottom:1px dotted #ddd;height:40px}.mainhd h1 strong{color:#ff8001}.mainhd p{font-size:14px;letter-spacing:1px;line-height:23px;text-align:justify}.quick-enq{width:100%;background-color:#fff;box-shadow:1px 2px 3px 4px #f1f1f1;padding:10px}.bnfts img{margin-left:auto;margin-right:auto;display:block}.bnfts h3{font-size:17px;color:#096;font-weight:400;text-transform:capitalize;text-align:center;margin-top:0}.big-icon{width:100%;margin-bottom:20px}.big-icon h1{font-size:23px;color:#096;font-weight:400;text-align:center}.big-icon h1 strong{color:#ff8001}.big-icon p{font-size:14px;letter-spacing:1px;line-height:23px;text-align:center;color:#555}.cir-bor{-webkit-transition:-webkit-transform .8s ease-in-out;-ms-transition:-ms-transform .8s ease-in-out;transition:transform .8s ease-in-out}.cir-bor:hover{transform:rotate(360deg);-ms-transform:rotate(360deg);-webkit-transform:rotate(360deg)}.face{color:#0f75bc}.twit{color:#25aae1}.link{color:#283891}.you{color:#c00}.courses{width:100%;background-color:#09b796;padding:10px;min-height:180px;height:auto}.addmisions{width:100%; background-color:#c00;padding:10px;min-height:190px;height:auto}.applys{width:100%;background-color:#3598dc;padding:10px;min-height:190px;height:auto}.color-bx{width:100%}.color-bx h1{font-size:35px;margin:0;color:#fff;text-transform:uppercase;font-family:Cubano!important}.color-bx h2{font-size:18px;margin-top:0;color:#fff;font-family:Roboto!important;font-weight:400}.color-bx p{font-size:15px;color:#fff;text-align:justify}.color-bx a{font-size:15px;color:#e21f23;text-align:center;background-color:#fff;padding:10px 25px;text-decoration:none;transition:all .1s ease-out 0s}.color-bx a:hover{border-radius:20px;color:#000;transition:all .2s ease-out 0s}.color-bx img{width:auto;margin-left:auto;margin-right:auto;display:block;vertical-align:middle;margin-top:40px}.schoolicon{height:80px;width:80px;border-radius:50%;
	background-color:#2d343e;margin-left:auto;margin-right:auto;display: flex;    align-items: center;
    justify-content: center;}
	.schoolicon img{margin-left:auto;margin-right:auto;display:block;margin-top:10px;-webkit-transition:-webkit-transform .8s ease-in-out;-ms-transition:-ms-transform .8s ease-in-out;transition:transform .8s ease-in-out}.schoolicon img:hover{transform:rotateY(360deg);-ms-transform:rotateY(360deg);-webkit-transform:rotateY(360deg)}.school{width:100%}.school h1{text-align:center;font-size:30px;text-transform:capitalize;font-family:Roboto!important;margin:0;color:#000!important}.school h2{text-align:center;font-size:15px;text-transform:capitalize;margin-top:0;color:#333!important;font-family:Roboto!important}.school p{text-align:center;font-size:14px;line-height:23px;letter-spacing:1px;color:#333!important;font-family:Roboto!important}.school a{text-decoration:none;font-size:13px;color:#fff;background-color:#2d343e;padding:8px 18px;font-family:Roboto!important;text-transform:capitalize;margin-top:10px;transition:all .1s ease-out 0s}.school a:hover{background-color:#ffa801;color:#2d343e!important;transition:all .1s ease-out 0s}.announce{width:100%;background-color:#f7f7f7;padding:30px 0}.announce-box{background-color:#fff;border-top:7px solid #ffa801;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;padding:15px;min-height:450px;height:auto;margin-bottom:5px}.announce-box-circle{height:80px;width:80px;border-radius:50%;background-color:#ffa801;padding:5px;margin-left:auto;margin-right:auto;display:block}.announce-text{width:100%}.announce-text h1{color:#000!important;font-size:18px;text-align:center;text-transform:uppercase;font-family:Roboto!important}.announce-text p{color:#333!important;font-size:15px;text-align:justify;line-height:21px;border-bottom:1px dotted #ddd;font-family:Roboto!important}.announce-text a{color:#c30!important;font-size:16px;text-align:center;text-decoration:none;font-family:Roboto!important}#amazing{background-image:url(../images/flatimg/amazingback.jpg);padding:80px 0}.amazing{background-attachment:fixed!important;background-position:center center;background-repeat:no-repeat;background-size:cover}.programm-img{width:150px;height:150px;border-radius:50%;padding:10px;background-color:#c00;margin-left:auto;margin-right:auto;display:block}.programm{width:100%}.programm h1{text-align:center;font-size:30px;color:#000;margin:0;font-family:Roboto!important}.programm p{text-align:center;font-size:16px;color:#000;margin-top:0;font-family:Roboto!important}.trans-circle{background-color:transparent;padding:5px;border-radius:50%;border:3px solid #000;width:140px;height:140px}.solid-circle{background-color:#06305a;padding:10px;border-radius:50%;width:124px;height:124px;margin-left:auto;margin-right:auto;display:block}.solid-circle:hover{background-color:#ffa801;padding:10px;border-radius:50%;width:124px;height:124px;margin-left:auto;margin-right:auto;display:block}.solid-circle h1{color:#fff;font-size:25px;text-align:center;line-height:62px;font-family:Roboto!important}.bhnd-crcle{width:100%;margin-bottom:10px}.bhnd-crcle a{color:#333;font-size:20px;text-align:center;text-decoration:none;transition:all .1s ease-out 0s;font-family:Roboto!important}.bhnd-crcle a:hover{color:#c30;text-decoration:none;transition:all .1s ease-out 0s;font-family:Roboto!important}.recruters{width:100%;margin-bottom:10px}.recruters img{width:auto;margin-left:auto;margin-right:auto;display:block;cursor:default;-webkit-transition:-webkit-transform .8s ease-in-out;-ms-transition:-ms-transform .8s ease-in-out;transition:transform .8s ease-in-out}.recruters img:hover{transform:rotateY(360deg);-ms-transform:rotateY(360deg);-webkit-transform:rotateY(360deg)}.recruters h1{text-align:center;font-size:22px;margin:0;font-family:Roboto!important}.recruters p{text-align:center;font-size:13px;margin:0;font-family:Roboto!important}.quick-con{width:100%;height:auto;border-top:4px solid #333;border-bottom:1px solid #ddd;border-right:1px solid #ddd;border-left:1px solid #ddd;margin-bottom:20px}.red-carpet{width:80%;height:auto;padding:7px 0;background-color:#c00;margin-top:25px}.red-carpet h1{text-transform:uppercase;font-size:14px;text-align:center;margin:0;color:#fff;font-family:Roboto!important}.belo-red-carpet h2{font-size:20px;text-align:center;margin-top:0;color:#06305a;font-family:Roboto!important}.belo-red-carpet h1{font-size:18px;text-align:center;margin-top:0;color:#000;font-family:Roboto!important}.belo-red-carpet img{max-width:100%;height:auto;margin-left:auto;margin-right:auto;display:block;border:none}.belo-red-carpet a{text-decoration:none;font-size:13px;color:#fff;background-color:#2d343e;padding:8px 18px;font-family:Roboto!important;text-transform:capitalize;margin-top:10px;transition:all .1s ease-out 0s}.belo-red-carpet a:hover{background-color:#ffa801;color:#2d343e!important;transition:all .1s ease-out 0s}.belo-red-carpet h4{padding:10px;font-size:15px;margin:0;color:#000;font-family:Roboto!important;text-transform:capitalize}.brp ul{list-style:none}.brp ul li a{font-family:Roboto!important;font-size:20px;color:#000;text-decoration:none;line-height:25px;transition:all .1s ease-out 0s}.brp ul li a:hover{margin-left:5px;transition:all .1s ease-out 0s}.form-merge{max-width:90%;margin:0 auto;margin-top:15px}.form-sbmt{text-decoration:none;font-size:13px;color:#fff;background-color:#2d343e;padding:8px 35px;font-family:Roboto!important;text-transform:capitalize;margin:10px 0;transition:all .1s ease-out 0s;border:none}.form-sbmt:hover{background-color:#ffa801;color:#2d343e!important;transition:all .1s ease-out 0s}.txture{font-size:12px!important;color:#000!important}.awards{max-width:90%;margin:0 auto;margin-top:15px;margin-bottom:10px}.awards img{max-width:100%;height:auto}.awards a{color:#333;font-size:13px;text-decoration:none!important;transition:all .1s ease-out 0s;font-family:Roboto!important}.awards a:hover{color:#e54444;text-decoration:none!important;transition:all .2s ease-out 0s}.down-foot{width:100%;padding:10px 0;background-color:#022141}.copyrights{width:100%}.copyrights h1{color:#fff;font-size:15px;text-transform:uppercase;font-family:Roboto!important;margin:0}.copyrights p{color:#fff;font-size:13px!important;margin:0;text-transform:none!important;font-family:Roboto!important}.copyrightsimg{width:auto}.android-down{width:auto}.android-down a{text-decoration:none!important;font-size:14px!important;text-transform:uppercase!important;font-family:Roboto!important;color:#fff}.android-down a:hover{text-decoration:none}.android-down a i{height:40px;width:40px;line-height:40px;background-color:#2d343e;color:#fff;border-radius:50%;text-align:center;font-size:25px}.mainblog h1{width:auto;font-family:Cubano!important;font-size:33px;color:#06305a;font-weight:400;letter-spacing:1px;margin-top:0}.mainblog h2{width:auto;font-family:Roboto!important;font-size:25px;color:#017bbe;font-weight:400;margin-top:0;text-transform:capitalize}.mainblog h3{width:auto;font-family:Roboto!important;font-size:18px;color:#06305a;font-weight:400;margin-top:0;text-transform:capitalize;border-radius:5px;padding:3px 10px;border:1px solid #ddd}.mainblog h1 i{color:#e64344}.mainblog p{color:#333;font-family:Roboto!important;font-size:14px;text-align:justify}.mainblog ul{list-style:none;padding-top:10px}.mainblog ul li{color:#333;font-family:Roboto!important;font-size:15px;text-align:right}.admisan{width:100%;margin-bottom:20px}.admisan ul{list-style:none;padding-top:10px}.admisan ul li a{color:#333;font-family:Roboto!important;font-size:15px;text-decoration:none;color:#000;line-height:30px}.admisan ul li a span{color:#c00;font-size:17px;text-decoration:underline}.admisan ul li a i{color:#06305a;font-size:17px}.admisan h1{color:#06305a;font-size:20px;font-family:Roboto!important}.admisanaply{text-decoration:none;font-size:13px;color:#fff;background-color:#2d343e;padding:8px 18px;font-family:Roboto!important;text-transform:capitalize;margin-top:10px;transition:all .1s ease-out 0s}.admisanaply:hover{background-color:#ffa801;color:#2d343e!important;transition:all .1s ease-out 0s}.admisanhr{width:100%;height:1px;background-color:#30577e;margin-top:5px}.block-head{width:100%}.block-head h1{font-family:Roboto!important;font-size:30px;color:#c00;margin-top:0}.block-head h2{font-family:Roboto!important;font-size:20px;color:#333;margin-top:0}.block-head h3{font-family:Roboto!important;font-size:16px;color:#555;margin:0}.bloghr{width:100%;height:4px;background-color:#30577e;margin-top:5px}.block-head img{max-width:100%;height:auto;border:none;margin-bottom:10px}.block-head p{font-family:Roboto!important;font-size:14px;color:#555;margin-top:0;line-height:23px;text-align:justify}.block-head p strong{color:#06305a;font-weight:400;text-decoration:underline}.main-comment h1{font-family:Roboto!important;font-size:25px;color:#06305a}.main-comment h1 i{font-family:Roboto!important;font-size:18px;color:#fff;background-color:#c00;padding:8px 15px;border:3px solid #06305a}.coment-group{width:auto}.coment-group img{max-width:100%;height:auto;border:2px solid #06305a;padding:5px}.coment-group h1{margin-top:0;font-size:20px;color:#333;font-family:Roboto!important}.coment-group h2{margin-top:0;font-size:14px;color:#777;font-family:Roboto!important}.coment-group p{font-size:14px;color:#333;font-family:Roboto!important;line-height:22px;letter-spacing:1px}.whole-pad{padding:15px}.universal-left-pannel{max-width:100%;margin:0 auto}.post-box img{max-width:100%;height:auto;border:2px solid #c00;padding:2px;background-color:#06305a}.post-box a{font-family:Roboto!important;font-size:14px;color:#333;line-height:20px;text-decoration:none!important}.archives{width:auto}.archives ul{list-style:none}.archives ul li a{text-decoration:none;font-size:17px;color:#06305a;font-family:Roboto!important;line-height:23px}.archives ul li a:hover{color:#c00;text-decoration:none}.blog-catogory{width:auto}.blog-catogory ul{list-style:none}.blog-catogory ul li a{text-decoration:none;font-size:15px;color:#06305a;font-family:Roboto!important;line-height:30px;transition:all .2s ease-out 0s}.blog-catogory ul li a:hover{color:#c00;text-decoration:none;transition:all .2s ease-out 0s}.tstmnial{width:100%}.tstmnial img{max-width:100%;height:auto;border-radius:30px 30px 0 30px;border:5px solid #06305a;padding:5px;overflow:hidden;margin-bottom:30px}.tstmnial h1{color:#c00;font-size:20px;text-transform:uppercase;margin:0;border-bottom:1px dotted #ddd;font-family:Roboto!important}.tstmnial p{color:#333;font-size:15px;font-family:Roboto!important;line-height:22px}.mgmt{width:100%}.mgmt h1{font-family:Cubano!important;font-size:18px;padding:10px;color:#06305a;font-weight:400;background-color:#f1f1f1}.mgmt h2{color:#555;font-size:16px;font-family:Roboto!important;border-bottom:1px dotted #ddd;margin-top:0;height:25px}.main-faculty{width:100%;height:auto;padding:15px;margin-bottom:10px;border-bottom:2px solid #f1f1f1;background-color:#f7f7f7}.member{width:100%;height:auto;background-color:#fff;padding:5px;border:3px solid #06305a;border-radius:5px;transition:all .2s ease-out 0s;overflow:hidden}.member:hover{border-radius:50%;transition:all .2s ease-out 0s}.member img{margin-left:auto;margin-right:auto;display:block;max-width:100%;height:auto}.memberid{width:100%}.memberid h1{color:#06305a;font-size:16px;font-family:Roboto;margin:0;text-transform:uppercase}.memberid p{color:#111;font-size:14px;font-family:Roboto;margin-bottom:0}.main-program{width:100%;margin-bottom:20px}.main-program h1{background-color:#c00;border:2px solid #000;border-radius:30px 0;color:#fff;font-size:15px;padding:20px;text-align:center;width:100%;cursor:pointer;transition:all .2s ease-out 0s}.main-program h1:hover{border-radius:0 30px;transition:all .2s ease-out 0s}.main-program h2{font-size:20px;color:#06305a;font-family:Roboto!important}.main-program h3{font-size:15px;line-height:22px;margin:0;color:#000;font-family:Roboto!important}.main-program p{font-size:14px;line-height:22px;margin-top:0;color:#444;text-align:justify;font-family:Roboto!important}.main-program ul{list-style:none}.main-program ul li{line-height:25px;color:#000;font-family:Roboto;font-size:16px}.main-program ul li i{color:#c00}.main-program a{text-decoration:none;font-size:13px;color:#fff;background-color:#2d343e;padding:8px 18px;font-family:Roboto!important;text-transform:capitalize;margin-top:10px;transition:all .1s ease-out 0s}.main-program a:hover{background-color:#ffa801;color:#2d343e!important;transition:all .1s ease-out 0s}.abt img{margin-left:auto;margin-right:auto;display:block}.abt p{background-image:url(../images/main/abtback.png);padding:15px;font-size:15px;color:#fff;line-height:23px;letter-spacing:.7px}#abtlike{background-image:url(../images/main/abtbnr.png);padding:60px 0}.abtlike{background-attachment:fixed!important;background-position:center center;background-repeat:no-repeat;background-size:cover}.abthdng h1{font-size:28px;font-weight:400;color:#333;padding:10px;text-transform:uppercase;text-align:center;border:1px solid #f16060;width:50%;margin:0 auto;margin-bottom:25px}.abtaroright{background-image:url(../images/icons/rightarrow.png);background-repeat:no-repeat;position:absolute;height:98px;width:49px;right:0;top:0}.abtaroleft{background-image:url(../images/icons/leftarrow.png);background-repeat:no-repeat;position:absolute;height:98px;width:49px;left:0;top:110px}.abthdng p{background-color:#faf9e2;font-size:15px;color:#333;padding:15px;line-height:23px;letter-spacing:1px;border:1px solid #ddd}.abt-wrap h1{font-size:30px;color:#bf2809;text-transform:uppercase;margin-bottom:20px;font-weight:700;margin-bottom:0;padding-top:30px}.abt-rotate1{background-color:#f1f5f9;width:100%;transform:skewY(-4deg);padding:25px;margin-bottom:15px}.abt-rotate1 p{transform:skewY(4deg);color:#333;line-height:23px;text-align:justify}.abt-rotate1 p span{color:#ca251f}.abt-rotate2{background-color:#f4ca1e;width:100%;transform:skewY(4deg);padding:25px;margin-bottom:15px;margin-top:72px}.abt-rotate2 h2{transform:skewY(-4deg);color:#000;font-size:18px;margin:0;text-transform:capitalize}.abt-rotate2 h3{transform:skewY(-4deg);color:#000;font-size:22px;margin-top:0;text-transform:capitalize}.abt-rotate2 p{transform:skewY(-4deg);color:#333;line-height:23px;text-align:justify}.abt-rotate2 p span{color:#ca251f}.rotform{transform:skewY(-4deg)}.abt-rotate3{background-color:#efefef;width:100%;transform:skewY(4deg);padding:25px;margin-bottom:15px}.abt-rotate3 h1{transform:skewY(-4deg);color:#000;font-size:22px;margin-top:0;text-transform:capitalize}.abt-rotate3 ul{list-style:none}.abt-rotate3 ul li a i{font-size:20px;text-decoration:none;color:#fff;line-height:40px;background-color:#bd2732;border-radius:50%;height:40px;width:40px;text-align:center;margin-bottom:15px;text-decoration:none}.abt-rotate3 ul li a{color:#333;font-size:15px;transition:all .1s ease-out 0s}.abt-rotate3 ul li a:hover{color:#bd2732;margin-left:5px;text-decoration:none;transition:all .1s ease-out 0s}.mapdiv{width:100%;border-bottom:5px solid #041b55}.contactdiv{width:100%}.contactdiv h1{color:#06305a;font-family:Cubano!important;font-size:35px;font-weight:400;margin-top:0;width:auto}.contactdiv i{color:#c00}.contactdiv-hr{width:10%;background-color:#e43739;height:4px}.contact-box{width:100%;height:auto;padding:15px;border-radius:5px;border:1px dotted #ddd}.contact-box h1{font-size:25px;color:#c30;font-family:Roboto!important}.contact-box h1 i{color:#2d343e}.contact-box p{font-size:15px;color:#333;margin:0;font-family:Roboto!important}.pages-bnr img{max-width:100%;height:auto;border:none}.infra{width:100%;margin-bottom:10px}.infra img{width:100%!important;height:150px!important;background-color:#fff;border:2px solid #ddd!important;padding:5px;margin-bottom:5px;overflow:hidden!important}.infra h1{color:#e21f23;font-size:12px;font-family:Roboto!important;text-transform:uppercase;margin-top:0;text-align:center;padding:5px}.infra p{color:#333;font-size:15px;font-family:Roboto!important;text-align:center}.page-line{border-bottom:1px dotted #ccc}.infra h2{color:#0085cf;font-size:18px;text-align:center;font-family:Roboto!important;margin-top:0}.infra h2 i{color:#000}.infra a{color:#c30;font-size:15px;text-decoration:none;font-family:Cubano!important;transition:all .1s ease-out 0s}.infra a:hover{color:#000;margin-left:5px;transition:all .1s ease-out 0s}.login{max-width:90%;margin:0 auto;border-radius:5px;border:1px solid #ddd;padding:10px}.login img{max-width:100%;height:auto;margin-left:auto;margin-right:auto;display:block}.login h1{font-family:Roboto!important;font-size:16px;color:#000;text-align:center;margin-top:0}.login h2{font-family:Cubano!important;font-size:30px;color:#09c;text-align:center;margin-top:0}.login a{text-decoration:none;font-size:13px;color:#fff;background-color:#2d343e;padding:8px 18px;font-family:Roboto!important;text-transform:capitalize;margin-top:10px;transition:all .1s ease-out 0s}.login a:hover{background-color:#ffa801;color:#2d343e!important;transition:all .1s ease-out 0s}.fogot{color:#000;font-family:Roboto!important;font-size:14px;text-decoration:none}.fogot:hover{color:#333}.mediadiv{width:100%;height:auto;border:1px solid #ddd;border-radius:10px;padding:5px;margin-bottom:10px}.mediadiv img{max-width:100%;height:auto;background-color:#000;opacity:.5;transition:all .1s ease-out 0s}.mediadiv img:hover{opacity:1;transition:all .1s ease-out 0s}.mainapp{width:100%}.mainapp h1{font-family:Cubano!important;font-size:20px;color:#06305a;margin:0}.mainapp h1 span{color:#c00}.mainapp a{font-family:Cubano!important;font-size:20px;color:#06305a;margin:0;text-decoration:none}.mainapp p{font-family:Roboto!important;font-size:14px;line-height:20px;color:#333;padding:20px;border:1px solid #ddd;border-radius:5px;margin:10px 0}.mainapp p span{color:#c00;text-transform:uppercase}.mainapp h2{font-family:Roboto!important;font-size:17px;color:#000}.mainapp h3{font-family:Roboto!important;font-size:16px;color:#c30;margin:0}.mainapp h3 span{color:#333;text-transform:uppercase;font-family:Cubano!important;font-size:18px}.mainapp span{color:#c00}.thanku{border:1px solid #ddd;border-top:4px solid #333;padding:50px;text-align:center}.thanku .mainblog p{text-align:center}.thanku .mainblog .fa{font-size:50px;color:#03a84e}@media screen and (max-width:360px){.mainapp h3{font-family:Roboto!important;font-size:16px;color:#c30;margin:0;text-align:center!important}.mainapp h3 span{color:#333;text-transform:uppercase;font-family:Cubano!important;font-size:18px;text-align:center!important}}.full-form{background-color:#fff;border:1px dotted #999;padding:20px;box-shadow:1px 1px 10px 4px #ddd}.form-active-btn{background-color:#f7f7f7;color:#06305a;text-align:center;padding:10px;cursor:pointer;border:1px solid #ddd;transition:all .1s ease-out 0s}.form-active-btn:hover{background-color:#c00;color:#fff;border:1px solid #06305a;transition:all .1s ease-out 0s}.form-active-btn i{color:#c00}label{font-size:14px;font-family:Roboto!important;font-weight:500;color:#000}label span{color:#c00}.main-form{max-width:80%;height:auto;margin:0 auto;padding:20px;background-color:#fff;border-radius:10px;border:1px dotted #ddd}.exp{width:100%}.exp h1{font-family:Roboto!important;color:#06305a;font-size:25px}.clr{color:#444!important}.bankdtl{width:100%}.bankdtl h1{margin:0;padding:10px;color:#c30;font-size:20px;font-family:Roboto!important;border-top:1px solid #ddd;border-bottom:1px solid #ddd}.bankdtl h2{color:#000;font-size:17px;font-family:Roboto!important}.bankdtl h3{color:#333;font-size:15px;font-family:Roboto!important}.Mcareer{border:1px solid #ddd;height:auto;margin:0 auto;max-width:95%;padding:5px;margin:5px}.Scareer{width:100%}.Scareer h1{color:#000;font-family:Roboto!important;font-size:12px;margin:0;padding:5px 0!important;text-align:center!important;text-transform:uppercase;font-weight:700!important}.Scareer Img{min-height:100px!important;height:140px!important}.Scareer h2{color:#06f;font-family:Roboto!important;font-size:15px;margin:0;padding:3px 0!important;text-align:center!important}.Scareer h3{color:#555;font-family:Roboto!important;font-size:15px;margin:0;padding:3px 0!important;text-align:center!important}.Scareer h4{color:#000;font-family:Roboto!important;font-size:15px;margin:0;padding:3px 0!important;text-align:center!important}.VformNAV{clear:both!important;width:100%}.VformNAV ul{list-style:none}.VformNAV ul li{background-color:#f7f7f7;border-bottom:3px dotted #c00!important;border-radius:50px;line-height:90px;margin-bottom:10px;text-align:center;width:100%;cursor:pointer}.VformNAV ul li:hover{border-bottom:3px dotted #06305a!important;background-color:#e4e4e4!important}.VformNAV ul li.alerts{border-bottom:3px dotted #06305a!important;background-color:#e4e4e4!important;color:#fff!important}.VformNAV ul li a{color:#000;font-family:Roboto!important;font-size:20px;height:auto;text-decoration:none}.FIR{font-size:30px!important;color:#c00}.scholarship{width:100%;height:auto}.scholarship img{max-width:100%;height:auto;margin:5px 0}
.solid-circle > div {
    color: #fff;
    font-size: 25px;
    text-align: center;
    line-height: 62px;
    font-family: Roboto !important;
    font-weight: 500;
    margin-bottom: 10px;
    margin-top: 20px;
}
.block-head h3 {
	font-family: Roboto !important;
	font-size: 30px;
	color:#c00;
	margin-top: 0;
}
.mgmt-title1 {
	font-family: Cubano !important;
	font-size: 18px;
	padding: 10px;
	color:#06305a;
	font-weight: 400;
	background-color:#f1f1f1;
	line-height: 1.1;
	margin-top: 20px;
	margin-bottom: 10px;
}
.mgmt-title2 {
	color:#555;
	font-size: 16px;
	font-family: Roboto !important;
	border-bottom: 1px dotted #ddd;
	margin-top: 0;
	height: 25px;
	font-weight: 500;
	line-height: 1.1;
	margin-bottom: 10px;
}
.member-title {
	color:#06305a;
	font-size: 16px;
	font-family: Roboto;
	margin: 0;
	text-transform: uppercase;
	font-weight: 500;
	line-height: 1.1;
}
.tstmnial-title1 {
	color:#c00;
	font-size: 20px;
	text-transform: uppercase;
	margin: 0;
	border-bottom: 1px dotted #ddd;
	font-family: Roboto !important;
}
.tstmnial-title2 {
	font-size: 18px;
	margin-bottom: 10px;
	margin-top: 10px;
	font-weight: 500;
	line-height: 1.1;
}
.contact-box h2 {
	font-family: Roboto !important;
	font-size: 25px;
	font-weight: 500;
	line-height: 1.1;
	color:#c30;
	margin-top: 20px;
	margin-bottom: 10px;
}
.contact-box h2:first-child {margin-top: 0;}
.color-bx .headtext {
    font-size: 35px;
    margin: 0;
	    line-height: 1.1;
    color: #fff;
    text-transform: uppercase;
    font-family: Cubano!important;
	
}
.infra .infra-title2 {
	color:#0085cf;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	font-family: Roboto !important;
	line-height: 1.1;
	margin-top: 0;
	margin-bottom: 10px;
}
.red-carpet > div {
	text-transform: uppercase;
	font-size: 14px;
	text-align: center;
	margin: 0;
	color:#fff;
	font-family: Roboto !important;
	line-height: 1.1;
}
.belo-red1 {
	font-family: Roboto !important;
	font-size: 20px;
	font-weight: 500;
	text-align: center;
	margin-top: 0;
	color:#06305a;
	margin-bottom: 10px;
	line-height: 1.1;
}
.belo-red2 {
	font-family: Roboto !important;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	margin-top: 0;
	color:#000;
	margin-bottom: 10px;
	line-height: 1.1;
	clear: both;
	padding-bottom: 5px;
}
.announce-text .headtext {
    color: #000!important;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    font-family: Roboto!important;
}
.infra-title {
	color:#e21f23;
	font-size: 12px;
	font-family: Roboto !important;
	text-transform: uppercase;
	margin-top: 0;
	text-align: center;
	padding: 5px;
}
.programm .headtext {
    text-align: center;
    font-size: 30px;
    color: #000;
    margin: 0;
    font-family: Roboto!important;
}
.recruters .headtext1 {
    text-align: center;
    font-size: 22px;
    margin: 0;
    font-family: Roboto!important;
}
.red-carpet .headtext2 {
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    margin: 0;
    color: #fff;
    font-family: Roboto!important;
}
.red-carpet .headtext3 {
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    margin: 0;
    color: #fff;
    font-family: Roboto!important;
}

.copyrights .headtext {
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    font-family: Roboto!important;
    margin: 0;
}
.down-foot .f_head {
    color: #fff;
    font-weight: 400;
    font-size: 15px;
    text-transform: uppercase;
}
.imp-link .f_head {
    color: #fff;
    font-weight: 400;
    font-size: 15px;
    text-transform: uppercase;
}
.solid-circle .headtext {
    color: #fff;
    font-size: 25px;
    text-align: center;
    line-height: 106px;
    font-family: Roboto!important;
}
/*Main stylesheet for Backtop jQuery Plugin */
#backTop{
    width:35px;
    height:35px;
    padding:10px;
    border-radius:4px;
    text-indent:-9999px;
    cursor:pointer;
    z-index:999999999;
	display:none;
	box-sizing:content-box;
	-webkit-box-sizing:content-box;
}
#backTop.white{
     background:url(../images/wrap-img/uparr-48-b.png) no-repeat center center rgba(255,255,255,0.8);
    border:1px solid #ccc;
}
#backTop.black{
     background:url(../images/wrap-img/uparr-48-w.png) no-repeat center center rgba(0,0,0,0.8); 
    border:1px solid #ccc;
}
#backTop.red{
     background:url(../images/wrap-img/uparr-48-w.png) no-repeat center center rgba(217,97,81,0.9); 
    border:1px solid #fff;
}
#backTop.green{
     background:url(../images/wrap-img/uparr-48-b.png) no-repeat center center rgba(81,217,187,0.9); 
    border:1px solid #fff;
}
.treadmill
{
	overflow: hidden;
	border: 1px solid #fff;
	background-color:#fff;
	padding:0 20px;
	min-height:200px;
}

.treadmill-unit 
{
	overflow: hidden;
	position: relative;
}
.treadmill-unit h2
{
	font-family:Roboto !important;
	font-size:19px;
	color:#333;
	text-align:center;
	margin-top:0px;
}
.treadmill-unit p
{
	font-family:Roboto !important;
	font-size:15px;
	color:#444;
	text-align:left;
	font-weight:normal;
}.treadmill-unit a
{
	font-family:Roboto !important;
	font-size:15px;
	color:#C30;
	text-decoration:none;
	text-align:left;
}
#jquery-script-menu {
position: fixed;
height: 90px;
width: 100%;
top: 0;
left: 0;
border-top: 5px solid #316594;
background: #fff;
-moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
-webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
z-index: 999999;
padding: 10px 0;
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}

.jquery-script-center {
width: 960px;
margin: 0 auto;
}
.jquery-script-center ul {
width: 212px;
float:left;
line-height:45px;
margin:0;
padding:0;
list-style:none;
}
.jquery-script-center a {
	text-decoration:none;
}
.jquery-script-ads {
width: 728px;
height:90px;
float:right;
}
.jquery-script-clear {
clear:both;
height:0;
}
@charset "utf-8";
/* CSS Document */
.slide-out-div
{
	padding:20px;
    width:300px;
    background:#fff;
	height:auto;
	z-index:99999;
	border:1px solid #4d4d4d;
}
.leavebx
{
	background-color:#e22727;
	padding:5px;
	margin-bottom:10px;
}
.leavebx p
{
	color:#fff;
	font-size:13px !important;
	line-height:18px;
}



button {outline:none}
.banner_slider .owl-dots {position: relative;  margin-top: -32px !important;}
.banner_slider .owl-dots button span {height: 15px; width: 15px; border: solid 2px #fff; border-radius: 20px;}
.client_slider img {width: auto !important;}
.client_slider {border: 1px solid #ccc; border-radius: 5px; padding: 10px 50px;}
.owl-nav button {
    display: block;
  
    font-size: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    opacity: .6;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
@media(max-width: 767px){
	.memberid {margin-top: 20px;}
}

#quote-carousel .carousel-control{background:0 0;color:#cacaca;font-size:2.3em;text-shadow:none;margin-top:0}#quote-carousel .carousel-control.left{left:0}#quote-carousel .carousel-control.right{right:0}#quote-carousel .carousel-indicators{right:50%;top:auto;bottom:0;margin-right:-19px}#quote-carousel .carousel-indicators li{width:50px;height:50px;margin:5px;cursor:pointer;border:4px solid #ccc;border-radius:50px;opacity:.4;overflow:hidden;transition:all .4s}#quote-carousel .carousel-indicators .active{background:#333;width:100px;height:100px;border-radius:100px;border-color:#f33;opacity:1;overflow:hidden}.carousel-inner{min-height:210px;height:auto}@media screen and (max-width:360px){.carousel-inner{min-height:0;height:auto}}.item blockquote{border-left:none; font-size: 13px; margin:0}.item blockquote p:before{content:"\f10d";font-family:Fontawesome;float:left;margin-right:10px}.testback{background-color:#ebebeb}.test-img{width:100%;min-height:250px;border:5px solid #fff;box-shadow:1px 2px 5px 2px #ddd;overflow:hidden}.block blockquote p:before{content:"\f10d";font-family:Fontawesome;float:left;margin-right:10px;font-size:13px!important;line-height:20px!important;color:#333!important}.cname p{font-size:14px;color:#555;text-align:center}.lowmar{margin:20px 0}.test-client h1{color:#777;content:"";font-size:14px;font-weight:400;letter-spacing:1px;margin-bottom:20px;text-align:center;text-transform:capitalize}.horitab h3{background:#ccc none repeat scroll 0 0;border-left:40px solid #c00;color:#000;font-family:Calibri!important;font-size:20px;padding:10px;text-align:center;width:100%}.horitab h3 i{color:#8d8d8d}
.client_slider .owl-nav .owl-prev, .owl-next  {height: 22px; width: 22px; background: rgba(0,0,0,0.5) !important;border-radius: 20px !important; font-size: 18px !important; color: #fff !important; 
line-height: 5px !important;}
/*NAV CSS*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans);#cssmenu,#cssmenu #menu-button,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a{margin:0;padding:0;border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:#01254c none repeat scroll 0 0}#cssmenu:after,#cssmenu>ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}#cssmenu #menu-button{display:none}#cssmenu{width:auto;font-family:'Open Sans',sans-serif;line-height:1;background:#2d343e}#menu-line{position:absolute;top:0;left:0;-webkit-transition:all .25s ease-out;-moz-transition:all .25s ease-out;-ms-transition:all .25s ease-out;-o-transition:all .25s ease-out;transition:all .25s ease-out}#cssmenu>ul>li{float:left}#cssmenu.align-center>ul{font-size:0;text-align:center}#cssmenu.align-center>ul>li{display:inline-block;float:none}#cssmenu.align-center ul ul{text-align:left}#cssmenu.align-right>ul>li{float:right}#cssmenu.align-right ul ul{text-align:right}#cssmenu>ul>li>a{padding:17px;font-size:12px;text-decoration:none;text-transform:uppercase;color:#fff;-webkit-transition:color .2s ease;-moz-transition:color .2s ease;-ms-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease}#cssmenu>ul>li.active>a,#cssmenu>ul>li:hover>a{color:#ffa801}#cssmenu>ul>li.has-sub>a{padding-right:25px}#cssmenu>ul>li.has-sub>a::after{position:absolute;top:21px;right:10px;width:4px;height:4px;border-bottom:1px solid #fff;border-right:1px solid #fff;content:"";-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);-webkit-transition:border-color .2s ease;-moz-transition:border-color .2s ease;-ms-transition:border-color .2s ease;-o-transition:border-color .2s ease;transition:border-color .2s ease}#cssmenu>ul>li.has-sub:hover>a::after{border-color:#ffa801}#cssmenu ul ul{position:absolute;left:-9999px}#cssmenu li:hover>ul{left:auto}#cssmenu.align-right li:hover>ul{right:0}#cssmenu ul ul ul{margin-left:100%;top:0}#cssmenu.align-right ul ul ul{margin-left:0;margin-right:100%}#cssmenu ul ul li{height:0;-webkit-transition:height .2s ease;-moz-transition:height .2s ease;-ms-transition:height .2s ease;-o-transition:height .2s ease;transition:height .2s ease}#cssmenu ul li:hover>ul>li{height:32px}#cssmenu ul ul li a{padding:10px 20px;width:200px;font-size:13px;background-color:#fff;text-decoration:none;color:#333;-webkit-transition:color .2s ease;-moz-transition:color .2s ease;-ms-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease;border-top:1px solid #2d343e;z-index:9999}#cssmenu ul ul li a:hover,#cssmenu ul ul li:hover>a{color:#fff;background-color:#2d343e}#cssmenu ul ul li.has-sub>a::after{position:absolute;top:13px;right:10px;width:4px;height:4px;border-bottom:1px solid #ddd;border-right:1px solid #ddd;content:"";-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);-webkit-transition:border-color .2s ease;-moz-transition:border-color .2s ease;-ms-transition:border-color .2s ease;-o-transition:border-color .2s ease;transition:border-color .2s ease}#cssmenu.align-right ul ul li.has-sub>a::after{right:auto;left:10px;border-bottom:0;border-right:0;border-top:1px solid #ddd;border-left:1px solid #ddd}#cssmenu ul ul li.has-sub:hover>a::after{border-color:#fff}@media all and (max-width:768px),only screen and (-webkit-min-device-pixel-ratio:2) and (max-width:1024px),only screen and (min--moz-device-pixel-ratio:2) and (max-width:1024px),only screen and (-o-min-device-pixel-ratio:2/1) and (max-width:1024px),only screen and (min-device-pixel-ratio:2) and (max-width:1024px),only screen and (min-resolution:192dpi) and (max-width:1024px),only screen and (min-resolution:2dppx) and (max-width:1024px){#cssmenu{width:100%}#cssmenu ul{width:100%;display:none}#cssmenu.align-center>ul,#cssmenu.align-right ul ul{text-align:left}#cssmenu ul li,#cssmenu ul li:hover>ul>li,#cssmenu ul ul li{width:100%;height:auto;border-top:1px solid rgba(120,120,120,.15)}#cssmenu ul li a,#cssmenu ul ul li a{width:100%}#cssmenu.align-center>ul>li,#cssmenu.align-right>ul>li,#cssmenu>ul>li{float:none;display:block}#cssmenu ul ul li a{padding:20px 20px 20px 30px;font-size:12px;color:#fff;background:0 0}#cssmenu ul ul li a:hover,#cssmenu ul ul li:hover>a{color:#ffa801}#cssmenu ul ul ul li a{padding-left:40px}#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;right:auto;width:100%;margin:0}#cssmenu ul ul li.has-sub>a::after,#cssmenu>ul>li.has-sub>a::after{display:none}#menu-line{display:none}#cssmenu #menu-button{display:block;padding:20px;color:#fff;cursor:pointer;font-size:12px;text-transform:uppercase}#cssmenu #menu-button::after{content:'';position:absolute;top:20px;right:20px;display:block;width:15px;height:2px;background:#fff}#cssmenu #menu-button::before{content:'';position:absolute;top:25px;right:20px;display:block;width:15px;height:7px;border-top:2px solid #fff;border-bottom:2px solid #fff}#cssmenu .submenu-button{position:absolute;z-index:10;right:0;top:0;display:block;border-left:1px solid rgba(120,120,120,.15);height:52px;width:52px;cursor:pointer}#cssmenu .submenu-button::after{content:'';position:absolute;top:21px;left:26px;display:block;width:1px;height:11px;background:#fff;z-index:99}#cssmenu .submenu-button::before{content:'';position:absolute;left:21px;top:26px;display:block;width:11px;height:1px;background:#fff;z-index:99}#cssmenu .submenu-button.submenu-opened:after{display:none}}@media screen (max-width:320px){#cssmenu,#cssmenu #menu-button,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a{margin:0;margin-top:0;padding:0;border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}}


.owl-nav .owl-prev {left: 0px;}
.owl-nav .owl-next {right: 0px;}
.icon {background-image: url(../images/sprites.png); display: inline-block;}
.mba_icon {background-position: -271px -136px; width: 61px; height: 83px;margin-top: 40px; }
.admission_icon {background-position: -382px -136px; width: 66px; height: 66px;margin-top: 40px; }
.admission_icon {background-position: -382px -136px; width: 66px; height: 66px;margin-top: 40px; }
.apply_icon {background-position: -539px -136px; width: 65px; height: 89px;margin-top: 40px; }
.school_icon {background-position: -117px -136px; width: 49px; height: 56px;}
.announce_icon {background-position: -12px -136px; width: 75px; height: 50px; background-repeat: no-repeat;}
.workshop_icon {background-position: -189px -136px; width: 47px; height: 45px;}
.programm_icon {background-position: -651px -10px; width: 119px; height: 107px;}
.announce-box-circle, .programm-img {display: flex;align-items: center; justify-content: center;}
.recruters_icon {background-position: -261px -10px; width: 100px; height: 100px; transition: 0.5s;}
.career_icon {background-position: -395px -10px; width: 100px; height: 100px; transition: 0.5s;}
.testimonial_icon {background-position: -517px -10px; width: 100px; height: 100px; transition: 0.5s;}
.important_links {background-position: -10px -10px; width: 40px; height: 40px; margin-top: 15px; }
.download_links {background-position: -76px -10px; width: 40px; height: 40px;margin-top: 15px; }
.social_links {background-position: -139px -10px; width: 40px; height: 40px;}
.contact_links {background-position: -207px -10px; width: 40px; height: 40px;}
.recruters {text-align: center;}
.recruters_icon:hover { transform: rotateY(360deg);-ms-transform: rotateY(360deg); -webkit-transform: rotateY(360deg);}
.testimonial_icon:hover { transform: rotateY(360deg);-ms-transform: rotateY(360deg); -webkit-transform: rotateY(360deg);}
.career_icon:hover { transform: rotateY(360deg);-ms-transform: rotateY(360deg); -webkit-transform: rotateY(360deg);}
.name_link {position: relative; top: -10px;}
.successful_candidate li {list-style: none;}

.successful_candidate .owl-nav .owl-prev, .owl-next  {height: 22px; width: 22px; background: rgba(0,0,0,0.5) !important;border-radius: 20px !important; font-size: 18px !important; color: #fff !important; 
line-height: 5px !important;}
.successful_candidate {border: 1px solid #ccc;border-radius: 5px; padding: 10px 10px;}
.successful_candidate  .Mcareer {min-height: 214px;}

